#===========================================================
# Aircraft configuration file for Lange Flugzeugbau Antares
#===========================================================

#---------------------------------
# Aircraft subsystems definitions
#---------------------------------

aero_model   = pm
gear_model   = generic
engine_model = none


#---------------------------
# Subsystem parameter files
#---------------------------

aero_file      = aero.dat
gear_file      = gear.dat
config_file    = config.dat
controls_file  = controls.dat
autopilot_file = autopilot.dat
#test_pilot_file = autopilot.dat
sound_file     = sound.dat
mass_file      = mass.dat

#---------------
# Visual models
#---------------
int_visual {
  file = ls8-cp.gng
  canopy_ref_a = 0.1
  canopy_ref_pt = [ 0.6 0.0 -0.5 ]
}

ext_visual {
  file = ls8-ext.gng
  env_map = true
  shadow     = true
  shadow_res = 512
}

#------------------
# Instrument panel
#------------------
panel_file = panel.dat

#------------
# Misc. data
#------------
aircraft_type = LS-8

reg_color  = [ 0.0 0.0 0.4 ]
comp_color = [ 0.0 0.0 0.4 ]

aircraft_reg = D-1919
comp_id      = 19


